Subject: Forum activity on: 3 days of use. Font sizes all changed. How do I get it back.
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Mar 2025 22:39:38 -0000

Dear Adriana calderón,

A post has been edited on the topic "3 days of use. Font sizes all changed. How do I get it back." by Donny D:
---
Only been using the program for 3 days.     Use with LaserGRBL.     Simply using text to mark part numbers.I figured out what font and sizes worked best for my application. After doing a few parts, all the font sizes changed on me.I adjust "Document Properties" "Display" from mm to in. Then Width and Height to 4 inches each.My font size choices have been /were: 4, 6, 8, 10, 12, 14, 16 ext...Out of no where, the font sizes changed in the drop down menu now showing: 0.04, 0.06, 0.08, 0.1, 0.11, 0.12, 0.13 ext... Can someone let me know why it changed?? and /or How to get it back to the old font size numbers?I even uninstalled the program from my computer and re downloaded it. Same issue.Thank you!Donny
----
Link: http://www.inkscape.org/forums/questions/3-days-of-use-font-sizes-all-changed-how-do-i-get-it-back/#c78822

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.